<div class="pointer"
     ng-click="showUpdateHistoryModal();"
     tooltip="{{'project_updates_tooltip' | translate | ucfirst}}">
  <i class="fa fa-history"></i>
</div>

<div id="projectUpdateHistoryModal"
     class="modal fade">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        {{'project_updates_title' | translate }}
      </div>
      <div class="modal-body">
        <p class="text-center"
           ng-if="isLoading">
          <i class="fa fa-circle-o-notch fa-spin"></i>
        </p>
        <ul class="list-group"
            ng-if="!isLoading && history.length">
          <li class="list-group-item"
              ng-repeat="update in history">
            Modifié le <em>{{ update.date |  dateFormat : 'DD/MM/YYYY à HH:mm'}}</em> par
            <em>{{ update.user }}</em>
          </li>
        </ul>
        <p ng-if="!isLoading && !history.length">
          {{ 'project_updates_noentry' | translate }}
        </p>
      </div>
      <div class="modal-footer">
        <button class="btn btn-default"
                type="button"
                data-dismiss="modal">
          {{'close' | translate}}
        </button>
      </div>
    </div>
  </div>
</div>
